kitten-choose_fonts(1)

Name
kitten-choose_fonts - Choose the fonts used in kitty

Usage
kitten choose_fonts

Options

--reload-in [=parent]
    By default, this kitten will signal only the parent kitty instance it is running in to reload its config, after making changes. Use this option to instead either not reload the config at all or in all running kitty instances. Choices: parent, all, none

--config-file-name [=kitty.conf]
    The name or path to the config file to edit. Relative paths are interpreted with respect to the kitty config directory. By default the kitty config file, kitty.conf is edited. This is most useful if you add include fonts.conf to your kitty.conf and then have the kitten operate only on fonts.conf, allowing kitty.conf to remain unchanged.

--help, -h
    Show help for this command